@media (max-width:900px){
  .z5xnq1fi .na229gx464cq2{align-items:flex-start;flex-direction:column;padding:14px 0}
  .gvkb43abqk{justify-content:flex-start}
  .o6lw30ya,.fgy908j,.vzqa2wodc368kew,.isvqt4y,.t9hobrqvp{grid-template-columns:1fr!important}
  .as8ghhq{display:block!important;transform:none!important}
  .xk7nrrw6c .vzqa2wodc368kew{grid-template-columns:1fr}
  .ae1it0pbwvgbx h2{font-size:34px}
}
@media (max-width:560px){
  .na229gx464cq2{width:min(100% - 24px,1180px)}
  .o6lw30ya{padding:18px}
  .kkk9ckz7ukkcvi{padding:6px 7px;font-size:13px}
  .r9qk5djo,.as8ghhq,.v9nt7wwpio,.e7qjtzte,.o3vaqmbprbrza0g,.x4gv1kvd{padding:16px}
}
